baseURL: https://staging.jarnat.fr/

deployment:
  targets:
    - name: staging
      URL: >-
        s3://staging.jarnat.fr?endpoint=http://10.20.20.25:3900&disableSSL=true&s3ForcePathStyle=true&region=garage
